Subject: bug#44611: Prefix arg for xref-goto-xref

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Dec 2020 18:46:41 +0200

> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Wed, 23 Dec 2020 18:20:29 +0200
> 
> > I'm okay with this distinction, provided we decide that we will try to
> > keep only these two variants, as much as possible.
> 
> Let me get this straight:
> 
> You oppose changing the TAB binding, which is currently documented to be 
> present in the UI for both cases (and *is* present).
> 
> But you're fine with creating a +1 subtly different behavior between the 
> cases, by changing the TAB binding in only one of them?

Not exactly.

I still prefer that we don't change the TAB binding at all.  But since
Juri applies pressure (and evidently doesn't consider this difference
between the behaviors in these two cases to be an issue), I yield to
that pressure by the above compromise.